.tab_con a:hover {
    text-decoration: underline;
}

/* 导航板块 */
.nav {
    height: 662px;
    background: url(/template/333240/333254.png) no-repeat;
}

.imgwrite {
    position: absolute;
    top: 190px;
    right: 40px;
}

/* 新闻内容 */
.news {
    margin-top: 50px;
    height: 635px;
}

.news .news-title,
.works .works-title,
.add .add-title {
    height: 85px;
    line-height: 85px;
    border-bottom: 2px solid #ccc;
    margin-bottom: 58px;
}

.news .news-title span,
.works .works-title span,
.add .add-title span {
    float: left;
    font-size: 36px;
    font-weight: 700;
    padding-left: 40px;
    padding-right: 40px;
    border-bottom: 7px solid #14579f;
    color: #14579f;
}

.news .news-title p,
.works .works-title p,
.add .add-title p {
    float: right;
    font-size: 24px;
    margin-right: 30px;
    color: #e8e8e8;
}

.news-content-left {
    float: left;
}

/* 新闻内容-轮播图 */
.focus {
    position: relative;
    width: 543px;
    height: 428px;
    background-color: purple;
    overflow: hidden;
}

.focus ul {
    position: absolute;
    top: 0;
    left: 0;
    width: 600%;
}

.focus ul li {
    float: left;
}

.focus ul li img {
    width: 543px;
}

.arrow-l,
.arrow-r {
    display: none;
    position: absolute;
    top: 50%;
    margin-top: -20px;
    width: 24px;
    height: 40px;
    background: rgba(0, 0, 0, .3);
    text-align: center;
    line-height: 40px;
    color: #fff;
    font-family: 'icomoon';
    font-size: 18px;
    z-index: 2;
}

.arrow-r {
    right: 0;
}

.circle {
    position: absolute;
    bottom: 60px;
    left: 50px;
}

.circle li {
    float: left;
    width: 8px;
    height: 8px;
    /*background-color: #fff;*/
    border: 2px solid rgba(255, 255, 255, 0.5);
    margin: 0 3px;
    border-radius: 50%;
    /*鼠标经过显示小手*/
    cursor: pointer;
}

.currents {
    background-color: #fff;
}

/* 新闻版块-任务栏切换 */
.tab_con a:hover {
    text-decoration: underline;
}

.news-content-right {
    float: left;
    margin-left: 50px;
    width: 650px;
}

.tab_list {
    height: 60px;

}

.tab_list li {
    float: left;
    width: 155px;
    font-size: 26px;
    height: 53px;
    background-color: #e2e2e2;
    line-height: 53px;
    text-align: center;
    cursor: pointer;
    margin-left: 8px;
    color: #000000;
}

.tab_list .current {
    background-color: #c2e2f6;
    font-weight: 700;
    border-bottom: 7px solid #0f79c9;
}

.item {
    display: none;
}

.tab_con_title {
    height: 130px;
    border-bottom: 1px solid #b6b6b6;
}

.tab_con_title h3 {
    text-indent: 2em;
    margin-top: 20px;
    font-size: 22px;
    color: #252525;
}

.tab_con_title p {
    text-indent: 2em;
    font-size: 16px;
    line-height: 30px;
    color: #828282;
    margin-top: 20px;
}
.tab_con_title p a {
    color: #000;
} 

.tab_con_body {
    padding-top: 40px;
}

.tab_con_body span {
    position: relative;
    display: inline-block;
    width: 650px;
    margin-left: 30px;
    font-size: 18px;
    line-height: 30px;
    color: #4e4e4e;
}

.tab_con_body span i {
    position: absolute;
    top: 0px;
    left: -20px;
    font-size: 40px;
}

.tab_con_body span em {
    position: absolute;
    right: 22px;
    font-size: 16px;
}

/* 主营业务-works */

.works {
    height: 867px;
}


.works_content {
    overflow: hidden;
}

.works_content ul {
    overflow: hidden;
}

.works_content img {
    display: block;
}

.works_content li {
    position: relative;
    float: left;
    width: 173px;
    height: 671px;
}

.works_content ul .current {
    width: 376px;
}

.works_content .current .big {
    display: block;
}

.works_content .current .small {
    display: none;
}

.big {
    width: 376px;
    height: 671px;
    display: none;
}

.small {
    position: absolute;
    top: 0;
    left: 0;
    width: 173px;
    height: 671px;
    border-radius: 5px;
}

/* 加入我们-add */
.add {
    height: 312px;
}